[ROOT]
2=%IDS_MANAGEPDIRECT%
3=%IDS_CANCEL%
4=%IDS_TITLE%
7=%IDS_SCHEMESETTING%

[STRINGS] ;English (default)
IDS_CANCEL=&Cancel
IDS_TITLE=Choose Presentation or Display Scheme
IDS_MANAGEPDIRECT=Fn+F7 &Settings...
IDS_SCHEMESETTING=&Manage Schemes...

[STRINGS.0011] ;Japanese
IDS_CANCEL=キャンセル(&C)
IDS_TITLE=表示プロファイルを選択してください
IDS_MANAGEPDIRECT=Fn+F7 の設定(&S)...
IDS_SCHEMESETTING=メニューの設定(&M)...

[STRINGS.0006] ;Danish
IDS_CANCEL=&Annullér
IDS_TITLE=Vælg et præsentations- eller skærmskema
IDS_MANAGEPDIRECT=Fn+F7 &Indstillinger...
IDS_SCHEMESETTING=&Håndtér skemaer...

[STRINGS.0007] ;German
IDS_CANCEL=&Abbrechen
IDS_TITLE=Präsentations- oder Anzeigeschema auswählen
IDS_MANAGEPDIRECT=&Einstellungen für Fn+F7...
IDS_SCHEMESETTING=Schemata &verwalten...

[STRINGS.000A] ;Spanish
IDS_CANCEL=&Cancelar
IDS_TITLE=Elegir la planificación de presentación o de pantalla
IDS_MANAGEPDIRECT=&Valores de Fn+F7...
IDS_SCHEMESETTING=&Gestionar planificaciones...

[STRINGS.000B] ;Finnish
IDS_CANCEL=&Peruuta
IDS_TITLE=Esitys- tai näyttömallin valinta
IDS_MANAGEPDIRECT=Fn+F7 -&asetukset...
IDS_SCHEMESETTING=&Esitysmallien hallinta...

[STRINGS.000C] ;French
IDS_CANCEL=&Annuler
IDS_TITLE=Choix du mode de présentation ou d'affichage
IDS_MANAGEPDIRECT=&Configuration de Fn+F7...
IDS_SCHEMESETTING=&Gestion des modes...

[STRINGS.0010] ;Italian
IDS_CANCEL=&Annulla
IDS_TITLE=Scegli presentazione o visualizza schema
IDS_MANAGEPDIRECT=&Impostazioni Fn+F7...
IDS_SCHEMESETTING=&Gestisci schemi...

[STRINGS.0013] ;Dutch
IDS_CANCEL=&Annuleren
IDS_TITLE=Presentatie- of weergaveschema kiezen
IDS_MANAGEPDIRECT=&Instellingen Fn+F7...
IDS_SCHEMESETTING=&Schema's beheren...

[STRINGS.0014] ;Norwegian
IDS_CANCEL=&Avbryt
IDS_TITLE=Velg presentasjons- eller skjermoppsett
IDS_MANAGEPDIRECT=&Innstillinger for Fn+F7...
IDS_SCHEMESETTING=Administrer &oppsett...

[STRINGS.001D] ;Swedish
IDS_CANCEL=&Avbryt
IDS_TITLE=Välj scheman för presentationer och skärma
IDS_MANAGEPDIRECT=&Inställningar för Fn+F7...
IDS_SCHEMESETTING=&Hantera scheman...

[STRINGS.0404] ;Traditional Chinese
IDS_CANCEL=取消(&C)
IDS_TITLE=使用演示或顯示的配置
IDS_MANAGEPDIRECT=Fn+F7 設定值(&S)...
IDS_SCHEMESETTING=管理配置(&M)...

[STRINGS.0804] ;Simplified Chinese
IDS_CANCEL=取消(&C)
IDS_TITLE=选择演示或显示的使用方案
IDS_MANAGEPDIRECT=Fn+F7 设置(&S)...
IDS_SCHEMESETTING=管理方案(&M)...

[STRINGS.0012] ;Korean
IDS_CANCEL=취소(&C)
IDS_TITLE=프리젠테이션 혹은 디스플레이 구성표를 사용하십시오
IDS_MANAGEPDIRECT=Fn+F7 설정(&S)...
IDS_SCHEMESETTING=&구성표 관리(&M)...
